petsc-3.12.4 2020-02-04
Report Typos and Errors

# PetscViewerGLVisType

indicates what type of GLVis viewer to use

### Synopsis

    typedef enum {PETSC_VIEWER_GLVIS_DUMP, PETSC_VIEWER_GLVIS_SOCKET} PetscViewerGLVisType;

### See Also

PetscViewerGLVisOpen()

### Level

beginner

### Location

src/sys/classes/viewer/../../../../include/petscviewer.h

### Examples

src/ksp/ksp/examples/tutorials/ex43.c.html
Index of all Viewer routines
Table of Contents for all manual pages
Index of all manual pages